body{background: #fff url(../images/layout/Lace_background2.jpg);} 
#header {background: transparent url(/images/layout/ftr-bg-purple.png) no-repeat center top;} 
#subfooter .inner, #superfooter {background: rgba(64,33,83,1); }
#superheader .subnav a, #superheader .subnav {color: #00b5cb;}
#superheader .logo1 {    background: url(../images/layout/head-logo-txt-blue.png) no-repeat;}
#superheader .nav {    background: transparent url(../images/layout/head-nav-bg-purple.png) no-repeat center top;}
#subfooter {color: #ccb3db;}


@media only screen and (min-width: 80em) {
	#header {background-image: url("/images/layout/ftr-bg-purple-lge.png")}
#superheader .nav { background: transparent url(../images/layout/head-nav-bg-purple-wide.png) no-repeat center top;
}

}